Subject: Re: [dnsext] WGLC: Gost algorithms for DNSSEC

From: Edward Lewis <[email-masked]>
Date: Fri, 4 Dec 2009 15:34:16 -0500

As there are still messages appearing on this WGLC despite the 
deadline being November 19,  I'll state that the (current[0]) 
document is ready for promotion.

Yeah, as standards track.

[0]=(http://www.ietf.org/internet-drafts/draft-ietf-dnsext-dnssec-gost-05.txt)

At 19:13 -0400 10/29/09, Olafur Gudmundsson/DNSEXT chair wrote:
>Dear colleagues,
>
>This note starts a WGLC for draft "Use of GOST signature
>algorithms in DNSKEY and RRSIG Resource Records for DNSSEC"
>URL for the document and its history:
>http://tools.ietf.org/wg/dnsext/draft-ietf-dnsext-dnssec-gost
>The document is on the standards track.
>
>The WG last call is for 3 weeks as it overlaps IETF-76.  The last call will
>end on November 19th at 23:59 UTC.
>
>This document defines the use of GOST R 34.10-2001 digital signature algorithm
>for DNSSEC. The document defines a DNSKEY format for the key, and a format
>for storing the resulting signatures in a RRSIG record.
>
>In addition the document defines a DS digest algorithm based on
>GOST R 34.11-94.
>
>Please read the document carefully, and send comments to the working group.
>
>Document note: The document uses in examples an unallocated DNSKEY algorithm
>code 249, when this document is issued as an RFC a different code WILL be
>allocated, the only use of this code is for early interoperabilty testing.
>
>The document process rules in this group require that at least
>5 members of the working to state that they have reviewed the document
>and there is consensus of support to publish as a Standards Track RFC.
>
>         Olafur & Andrew

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis
NeuStar                    You can leave a voice message at +1-571-434-5468

As with IPv6, the problem with the deployment of frictionless surfaces is
that they're not getting traction.